### Property

# Gtk TextView:wrap-mode

#### Declaration

    property wrap-mode: Gtk.WrapMode [ read, write ]

#### Description [src]

Whether to wrap lines never, at word boundaries, or at character boundaries.

Type:`GtkWrapMode`

Default value | GTK_WRAP_NONE
Getter method | `gtk_text_view_get_wrap_mode()`
Setter method | `gtk_text_view_set_wrap_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no